### Method

# Adw AboutWindowset_comments

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_comments (
      AdwAboutWindow* self,
      const char* comments
    )

#### Description [src]

Sets the comments about the application.

Comments will be shown on the Details page, above links.

Unlike `GtkAboutDialog:comments`, this string can be long and detailed. It can also contain links and Pango markup.

Available since: 1.2

Sets property | `Adw.AboutWindow:comments`

#### Parameters

`comments`

  Type: `const char*`

  The comments.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.